Skip to toolbar

WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Arabic

Filter ↓ Sort ↓ All (29) Translated (3) Untranslated (26) Waiting (0) Fuzzy (0) Warnings (0)
1 2
Prio Original string Translation
This plugin will add a far future expiry header for various file types to improve page load speed of your site You have to log in to add a translation. Details

Original untranslated

This plugin will add a far future expiry header for various file types to improve page load speed of your site
Comment

Short description.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
Far Future Expiry Header You have to log in to add a translation. Details

Original untranslated

Far Future Expiry Header
Comment

Plugin name.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
More details can be found on the <a href="https://www.tipsandtricks-hq.com/wordpress-far-future-expiration-plugin-5980">plugin's documentation page</a> You have to log in to add a translation. Details

Original untranslated

More details can be found on the <a href="https://www.tipsandtricks-hq.com/wordpress-far-future-expiration-plugin-5980">plugin's documentation page</a>
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
NOTE: When you use this plugin, the file selected file types are cached in the browser until they expire. Therefore you should not use this on files that change frequently. You have to log in to add a translation. Details

Original untranslated

NOTE: When you use this plugin, the file selected file types are cached in the browser until they expire. Therefore you should not use this on files that change frequently.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
5) Select the file types you wish to enable the "far future expiration" feature for by using the checkboxes in the "File Types" section You have to log in to add a translation. Details

Original untranslated

5) Select the file types you wish to enable the "far future expiration" feature for by using the checkboxes in the "File Types" section
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
4) Set the number of days till expiry You have to log in to add a translation. Details

Original untranslated

4) Set the number of days till expiry
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
3) Enable the "Far Future Expiration" checkbox You have to log in to add a translation. Details

Original untranslated

3) Enable the "Far Future Expiration" checkbox
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
2) Check with your hosting provider or if you have access to the httpd.conf file the following line should be uncommented: LoadModule expires_module modules/mod_expires.so You have to log in to add a translation. Details

Original untranslated

2) Check with your hosting provider or if you have access to the httpd.conf file the following line should be uncommented: LoadModule expires_module modules/mod_expires.so
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1) Ensure that the "mod_expires" module is enabled from your host's main configuration file You have to log in to add a translation. Details

Original untranslated

1) Ensure that the "mod_expires" module is enabled from your host's main configuration file
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
To use this plugin do the following: You have to log in to add a translation. Details

Original untranslated

To use this plugin do the following:
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Can I eanble gzip compression on my site using this plugin? You have to log in to add a translation. Details

Original untranslated

Can I eanble gzip compression on my site using this plugin?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Can I set a far future expiry header with this plugin? You have to log in to add a translation. Details

Original untranslated

Can I set a far future expiry header with this plugin?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Activate the plugin through the "Plugins" menu in the WordPress administration panel. You have to log in to add a translation. Details

Original untranslated

Activate the plugin through the "Plugins" menu in the WordPress administration panel.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Upload the far-future-expiration.zip file from the Plugins -&gt; Add New page in the WordPress administration panel. You have to log in to add a translation. Details

Original untranslated

Upload the far-future-expiration.zip file from the Plugins -&gt; Add New page in the WordPress administration panel.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
This feature may conflict with a few other plugins. So disable this feature if you need to use a plugin which doesn't work with gzip compression. You have to log in to add a translation. Details

Original untranslated

This feature may conflict with a few other plugins. So disable this feature if you need to use a plugin which doesn't work with gzip compression.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1 2
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as